{% extends 'base.html' %}

{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'style.css' %}" />
{% endblock %}



{% block content %}

    <!-- Masthead-->
    <header class="masthead" >
        <div class="container d-flex h-100 align-items-center">
            <div class="mx-auto text-center">
                    <div class="animasi">
                    <h1 class="mx-auto my-0 text" id="hello" style="text-align: center !important;"> Hi, I'm Uchi. </h1>
                    </div>
                <h3 class="mx-auto my-0 text-uppercase" id="landingpage"> Welcome to my Landing Page! </h3>
                <h2 class="text-white-50 mx-auto mt-2 mb-4" id="intro"> Introducing my Web Design and Programming Projects </h2>
                 <h2 class="text-white-50 mx-auto mt-2 mb-1" id="intro2"> Check it out! </h2>
                <a class="btn btn-primary js-scroll-trigger" href="#about"> Get Started </a>
            </div>
        </div>
    </header>
    <!-- About-->
    <section class="about-section text-center" id="about">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 mx-auto">
                    <h2 class="text-white mb-4" id="judultentangsaya"> About Me </h2>
                    <p class="text-white-50">
                        <div id="tentangsaya">
                            A highly motivated student of Computer Science focused in Information System from University of
                            Indonesia
                            <br>
                            <br>
                            <p id="tentangsaya2"> I'm interested in Business, Data, and Design </p>
                        </div>
                        <div class="knowme"></div>
                        <p class="text_above_lnkdn"> Get To Know Me? </p>
                        <a href="https://www.linkedin.com/in/uchiml/" id="lnkdn"> View my LinkedIn Profile </a>
                    </p>
                </div>
            </div>
            <img class="img-fluid" src="{% static "/assets/img/mockup.png" %}" alt="Uchi's Ideas" />
        </div>
    </section>

    <!-- Projects-->
    
    <section class="projects-section bg-light" id="projects">
      <section id="ppws">
      <div class="row align-items-center no-gutters mb-4 mb-lg-5">
        <div class="col-xl-8 col-lg-7"><img class="img-fluid mb-3 mb-lg-0"
                src="{% static "/assets/img/projecthomepage.png" %}" alt=""/>
        </div>
        <div class="col-xl-4 col-lg-5">
            <div class="featured-text text-center text-lg-left">
                <h4 id="pr"> My Projects </h4>
                <p class="text-black-50 mb-0" id="pr1"> This website was made with love in order to fulfill my Web Design and Programming Task. </p>
            </div>
        </div>
    </div>
   
   
        
        <div class="stories">
          <h2 style="margin: 0px 0px 30px 0px; color:aliceblue !important; text-align: center !important;"> Click one of the projects below! </h2>
          <div class="content">
            <section class="row" style="text-align: center; margin: auto !important ">
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3> Story 1</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    #1 Intro to Web Programming <br>
                    Make a simple website about my profile 
                  </p>
                  <p class="link">
                    -><a href="/story1/"> Story 1 </a>
                    <- </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 2</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    #2 Design Your Own Website<br>
                    Make a wireframe and prototype 
                  </p>
                  <p class="link">
                    -><a
                      href="https://www.figma.com/file/kZ4nfmNj7TZfKAymvNz0E4/Story-2-PPW?node-id=0%3A1">
                      Story 2 </a>
                    <- </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 3</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    #3 HTML Bootstrap<br>
                    Make a website using framework
                  </p>
                  <p class="link">
                    -> <a href="/story3/"> Story 3 </a>
                    <- </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 4</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    #4 Django (Views + Template) <br><br>
                    This page is my Story 4
                  </p>
                </div>
              </div>
      
              
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3> Story 5 </h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
              
                    #5 Django Models <br><br>
                    Make a Schedule Form with Django Models
                  </p>
                    <p class="link">
                      -> <a href="/story5/"> Story 5 </a>
                      <- </p>
                </div>
              </div>


              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 6</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    Let's see next week! :D
                    Come back to my website ya!
                  </p>
                </div>
              </div>
      <!--
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 7</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    Let's see!
                  </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 8</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                   Let's see!
                  </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 9</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                   Let's see!
                  </p>
                </div>
              </div>
      
              <div class="col-xl-4 col-lg-5 col-md-6">
                <div class="box" onclick="">
                  <h3>Story 10</h3>
                  <p class="clickme"> Click me! </p>
                  <p class="details_story">
                    Let's see!
                  </p>
                </div>
              </div>
              -->
          </div>
        </div>
      </section>
        
    </section> 

    <!-- Signup-->
    <section class="signup-section" id="signup">
        <div class="container">
            <div class="row">
                <div class="col-md-10 col-lg-8 mx-auto text-center">
                    <i class="far fa-paper-plane fa-2x mb-2 text-white"></i>
                    <h2 class="text-white mb-5">Subscribe to receive updates!</h2>
                    <form class="form-inline d-flex">
                        <input class="form-control flex-fill mr-0 mr-sm-2 mb-3 mb-sm-0" id="inputEmail" type="email"
                            placeholder="Enter email address..." />
                        <button class="btn btn-primary mx-auto" type="submit">Subscribe</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
<!-- Contact-->
<section class="contact-section bg-black" id="contact_info">
    <div class="container">
        <div class="row">
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-map-marked-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Address</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50"> Jakarta </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-envelope text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Email</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50"><a href="mailto:muchlisah.lusiambali@ui.ac.id"> muchlisah.lusiambali@ui.ac.id </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4 mb-3 mb-md-0">
                <div class="card py-4 h-100">
                    <div class="card-body text-center">
                        <i class="fas fa-mobile-alt text-primary mb-2"></i>
                        <h4 class="text-uppercase m-0">Phone</h4>
                        <hr class="my-4" />
                        <div class="small text-black-50">+62 81232004112</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="social d-flex justify-content-center">
            <a class="mx-2" href="https://github.com/uchiml" target="_blank">
                <i class="fab fa-github"></i>
            </a>
            <a class="mx-2" href="https://open.spotify.com/user/uchiml?si=9nr0qqeGT7Ocl32D0JrrBA" target="_blank">
                <i class="fab fa-spotify"></i>
            </a>
            <a class="mx-2" href="https://linkedin.com/in/uchiml" target="_blank">
                <i class="fab fa-linkedin-in"></i>
            </a>
            <a class="mx-2" href="https://instagram.com/uchiml" target="_blank">
                <i class="fab fa-instagram"></i>
            </a>
            <a class="mx-2" href="mailto:uchiml50@gmail.com" target="_blank">
                <i class="fab fa-google-plus-g"></i>
            </a>
        </div>
    </div>
</section>


<!-- Footer-->
<footer class="footer bg-black small text-center text-white-50">
    <div class="container"> © 2020 Copyright : 
    <a href="/#about"> Uchi Muchlisah L </a>
</div>
  </footer>

</div>
</body>


{% endblock %}